#!/bin/bash

cp ../death_ak.java .
cp ../death_ak_n2c2.java .

javac death_ak_n2c2.java
javac death_ak.java

i=0

while true
do
    python gen.py > death.in
    java death_ak
    mv death.out{,~}
    java death_ak_n2c2
    diff death.out{,~} || break
    echo -n "<$i>"
    cat death.out
    let i=i+1
done
